@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	box-shadow: 2px 2px #666;
	text-align: center;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*html { 
  background: url('pageimages/jpg/godlee_obervatory_04_mod9.jpg') no-repeat center fixed; 
  background-size: cover;
}*/
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#established {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#space1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#outside1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#space6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacing1 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#spacerextra-info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerindexcol3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerevents2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text-bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#location2a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cn3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cn2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hindle1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#history50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historyspacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#skynotes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerhindle {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#archives1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerarchives3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerarchive4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#archives4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerarchives5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#archives5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#anniversary1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacercn3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#archive1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#syllabus1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#syllabus2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#projects3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#lunar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lunar2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#planetspacer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#planets1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nova1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nova2 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#lunarspacer {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#lunar3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#novaspacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#novaspacer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nova3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#meetings3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#LayoutDivmeeting {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetingspace9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetings9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#centuryarea2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacer7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#translate1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space40 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#translatespacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#translatespace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetingspace8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#visit10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#visit11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lectures10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lectures11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetingtop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetingtopspace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#established {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	/* [disabled]display: block; */
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#outside1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacing1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#spacerextra-info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerindexcol3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerevents2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text-bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#location2a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cn3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cn2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hindle1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#history50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#historyspacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#skynotes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerhindle {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#archives1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerarchives3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerarchive4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#archives4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacerarchives5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#archives5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#anniversary1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacercn3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#archive1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#syllabus1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#syllabus2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#projects3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#lunar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lunar2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#planetspacer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#planets1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nova1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nova2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#lunarspacer {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#lunar3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#novaspacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#novaspacer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nova3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#meetings3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#LayoutDivmeeting {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#meetingspace9 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#meetings9 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#centuryarea2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacer7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#translate1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space40 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#translatespacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#translatespace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#topline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetingspace8 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#visit10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#visit11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lectures10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lectures11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetingtop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetingtopspace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header1 {
	clear: both;
	float: left;
	width: 32.6007%;
	display: block;
	margin-left: 0px;
}
#header2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
}
#established {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#space1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	/* [disabled]display: block; */
}
#content1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#content2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#content3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#content4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#space3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space4{
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
}

#outside1 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.image-container{
  width:100%;
  display:flex;
  justify-content: center;
  align-items:center;
}

#spacing1{
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 32.6007%;
  display: block;
}

#spacerextra-info1{
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 32.6007%;
  display: block;
}

#spacerindexcol3{
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 32.6007%;
  display: block;
}
.textleft {
	text-align: left;
}

#spacerevents2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#text-bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#location2a {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
}

#cn3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
}

#cn2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
}

#hindle1 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#history50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#historyspacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#skynotes {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#spacerhindle {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#archives1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}

#spacerarchives3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#spacerarchive4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#archives4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#spacerarchives5 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#archives5 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#anniversary1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}

#spacercn3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
}

#archive1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}

#syllabus1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}

#syllabus2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
div.gallery2 {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 120px;
}

div.gallery2:hover {
    border: 1px solid #06e;
}

div.gallery2 img {
    width: 100%;
    height: auto;
}

div.desc2 {
    padding: 11px;
    text-align: left;
}
#projects3 {
    clear: none;
    float: left;
    margin-left: 1.0989%;
    width: 32.6007%;
    display: block;
}
#lunar2 {
    clear: none;
    float: left;
    margin-left: 1.0989%;
    width: 66.3003%;
    display: block;
}
#planetspacer1 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#planets1 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#nova1 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 49.4505%;
    display: block;
}
#nova2 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 49.4505%;
    display: block;
}
#lunarspacer {
    clear: none;
    float: left;
    margin-left: 1.0989%;
    width: 66.3003%;
    display: block;
}
#lunar3 {
    clear: none;
    float: left;
    margin-left: 1.0989%;
    width: 66.3003%;
    display: block;
}
div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 150px;
}

div.gallery:hover {
    border: 1px solid #06e;
	background-color: #eeeeee;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
	margin-top:10px;
	font-size: 0.875em
    padding: 10px;
    text-align: center;
	min-height: 90px;
}
#novaspacer {
    clear: both;
    float: left;
    margin-left: 0;
    width: 49.4505%;
    display: block;
}
#novaspacer1 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 49.4505%;
    display: block;
}
#nova3 {
    clear: none;
    float: left;
    margin-left: 1.0989%;
    width: 49.4505%;
    display: block;
}
h4.blue {
	color: #0CF
	text-align: center;
	color: #03C;
}
#meetings3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#LayoutDivmeeting {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#meetingspace9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#meetings9 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#centuryarea2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacer7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#translate1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}


#space50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#space40 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}

#translatespacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#translatespace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#topline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#meetingspace8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#visit10 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#visit11 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#lectures10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}

#lectures11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}

#meetingtop {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#meetingtopspace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#meetings8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}